
stations: 
  - Gandhi Nagar (n12886613839)
  - Super Corridor 3 (n12886613843)
  - Super Corridor 4 (n12886613842)
  - Super Corridor 5 (n12886613841)
  - Super Corridor 6 (n12886613840)

transfers: 

routes: 
  - 
    type: subway
    ref: Yellow
    name: 'Metro Yellow Line: Gandhi Nagar ↔︎ Super Corridor 3'
    colour: '#ffff00'
    station_count: 5
    stations: 
      - Super Corridor 3
      - Super Corridor 4
      - Super Corridor 5
      - Super Corridor 6
      - Gandhi Nagar

    itineraries: 
      r19218605: 
        - Super Corridor 3 (n12886613843)
        - Super Corridor 4 (n12886613842)
        - Super Corridor 5 (n12886613841)
        - Super Corridor 6 (n12886613840)
        - Gandhi Nagar (n12886613839)

      r19218606: 
        - Gandhi Nagar (n12886613839)
        - Super Corridor 6 (n12886613840)
        - Super Corridor 5 (n12886613841)
        - Super Corridor 4 (n12886613842)
        - Super Corridor 3 (n12886613843)



